Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MongoDB connector for Hawk
Bundle-SymbolicName: uk.ac.aston.hawk.mongodb;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: Aston University
Automatic-Module-Name: org.hawk.mongodb
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: lib/jars/bson-3.11.0.jar,
 lib/jars/mongodb-driver-3.11.0.jar,
 lib/jars/mongodb-driver-core-3.11.0.jar,
 .
Require-Bundle: org.eclipse.hawk.core;bundle-version="1.2.0",
 org.slf4j.api;bundle-version="1.7.2"
Export-Package: com.mongodb,
 com.mongodb.annotations,
 com.mongodb.assertions,
 com.mongodb.async,
 com.mongodb.binding,
 com.mongodb.bulk,
 com.mongodb.client,
 com.mongodb.client.gridfs,
 com.mongodb.client.gridfs.codecs,
 com.mongodb.client.gridfs.model,
 com.mongodb.client.internal,
 com.mongodb.client.jndi,
 com.mongodb.client.model,
 com.mongodb.client.model,
 com.mongodb.client.model.changestream,
 com.mongodb.client.model.geojson,
 com.mongodb.client.model.geojson.codecs,
 com.mongodb.client.model.vault,
 com.mongodb.client.result,
 com.mongodb.client.vault,
 com.mongodb.connection,
 com.mongodb.connection.netty,
 com.mongodb.diagnostics.logging,
 com.mongodb.event,
 com.mongodb.gridfs,
 com.mongodb.internal,
 com.mongodb.internal.async,
 com.mongodb.internal.authentication,
 com.mongodb.internal.binding,
 com.mongodb.internal.build,
 com.mongodb.internal.capi,
 com.mongodb.internal.client.model,
 com.mongodb.internal.connection,
 com.mongodb.internal.connection.tlschannel,
 com.mongodb.internal.connection.tlschannel.async,
 com.mongodb.internal.connection.tlschannel.impl,
 com.mongodb.internal.connection.tlschannel.util,
 com.mongodb.internal.dns,
 com.mongodb.internal.event,
 com.mongodb.internal.management.jmx,
 com.mongodb.internal.operation,
 com.mongodb.internal.session,
 com.mongodb.internal.thread,
 com.mongodb.internal.validator,
 com.mongodb.lang,
 com.mongodb.management,
 com.mongodb.operation,
 com.mongodb.selector,
 com.mongodb.session,
 com.mongodb.util,
 org.bson,
 org.bson.assertions,
 org.bson.codecs,
 org.bson.codecs.configuration,
 org.bson.codecs.jsr310,
 org.bson.codecs.pojo,
 org.bson.codecs.pojo.annotations,
 org.bson.conversions,
 org.bson.diagnostics,
 org.bson.internal,
 org.bson.io,
 org.bson.json,
 org.bson.types,
 org.bson.util,
 org.hawk.mongodb
